Subject: Tree slides needed

From: [email-masked] (Inst. for Bioreg. Studies)
Date: 9 Jan 1995 20:19:33 -0400

I am working on a project for the Canadian Forest Service 
to develop a series of 5 seminars:
1.	Trees for Streambank Erosion Control
2.	Trees for Wildlife
3.	Trees for Agriculture
4.	Trees for Energy Conservation
5. Tree for Medicinal and Traditional Uses

I want to put together a presentation that includes 20-40
on each of these topics.
Currently I am working on an outline for each seminar and 
hope to have a draft of the text that will go along with 
each slide show completed by January 16.
Does anyone have slides that would  that would be 
applicable to the Canadian Maritime Provinces that I could 
borrow and copy?
-- 
Phil Ferraro, Director
Institute for Bioregional Studies
449 University Avenue Suite 126            "Developing Local Solutions to 
Charlottetown, Prince Edward Island	    Global Problems"
Canada   C1A 8K3
(902) 892-9578